#mod_1369182 .entete {
	margin: 15px;
}

.mod_1369182 .cel1 {
	padding-top: 5px;
}

.mod_1369182 .photo_equipe {
	float: left;
}

.mod_1369182 .photo_equipe img {
	border: 6px solid #F4F4F4;
}

.mod_1369182 .formulaire {
	padding-right: 20px;	
	border-right: 1px solid #CDCDCD;
	width: 480px;	
}

.mod_1369182 .encadre {
	margin: 0;
	padding: 20px 0 20px 25px;
	position: relative;
}

.mod_1369182 .titre{
	margin-bottom: 8px;	
}
	
#googlemap {
	float: right;
	width: 250px;
	height: 300px;
}

#popup {
	background:#EFEFEF;
	border:1px solid #999999;
	margin:0px;
	padding:7px;
	width:100px;
}

.mod_1369182 label{
	 display: block;
	 padding-bottom: 2px;
}

.mod_1369182 .inputrow{
	 padding-bottom: 8px;
	 width: 340px;
	 float:left;
}

.mod_1369182 .inputrow input, .mod_1369182 .inputrow textarea {
	 width: 100%;
	 padding: 3px;
	 font-size: 12px;
	 font-weight: normal;
}

.mod_1369182 .inputrow textarea {
	height: 90px;	
}

.mod_1369182 .error{
	 color: red;
	 font-weight: normal;
}

.mod_1369182 .field_error {
	 color: red;
	 border: 1px solid red;
	 background-color: #FEECEC;
	 font-size: 12px;
	 font-family: Arial;
}

.mod_1369182 .mess_info {
	text-align:center;
	margin: 0 25px 20px 0;
	padding: 10px;	
	background: #DDD;
}

#bt_send {
	margin: 67px 0 0 25px;	
}